@charset "utf-8";

.promoh2 {
	margin-top: 60px;
	padding: 5px 25px;
	color: #d9eaff;
	font-weight: bold;
	position: relative;
	border: none;
	text-align: center;
}

.promoh3 {
	margin-top: 60px;
	padding: 5px 25px;
	background: #ff8299;
	color: #fff;
	font-weight: bold;
	position: relative;
	border: none;
	text-align: center;
}

p.promoLead {
	font-size: 20px;
	line-height: 2em;
	text-align: center;
}

p.promoLead span {
	font-size: 28px;
	font-weight: bold;
	line-height: 2em;
	color: #ff3d8d;
	padding: 0 15px;
	background: linear-gradient(transparent 60%, #faf100 60%);
}

p.promoP {
	font-size: 16px;
	line-height: 2em;
	text-align: left;
	padding: 10px 0px;
}

.promodm {
	display: block;
	line-height: 30px;

}

.promobtn {
	clear: both;
	width: 250px;
	margin: auto;
	line-height: 1.5em;
	background-color: #f15a24;
	color: #fff;
	text-align: center;
	padding: 8px 0;
	font-size: 2rem;
	border-radius: 5px;
	text-decoration: none;
}

.promobtn a:link {
	text-decoration: none !important;
	color: #fff;
}

.promobtn a:visited {
	text-decoration: none !important;
	color: #fff;
}

.promobtn a:hover {
	text-decoration: none !important;
	color: #fff;
}

.price,
.num {
	font-size: 1.5rem;
	color: #7f4f21;
}

.saleprice {
	display: block;
	font-size: 2.4rem;
	color: #fa768e;
	text-align: center;
	font-weight: bold;
}

.salepriceMini {
	display: block;
	font-size: 1.5rem;
	color: #ff0037;
	text-align: center;
	font-weight: bold;
}

.salepriceMini a dl dt dd {
	text-decoration: none !important;
	color: #fff;
}

.itemBox {
	margin-bottom: 8em !important;
	height: auto;
}

.itemBox dt {
	font-size: 1.2em !important;
}

h4 {
	margin-top: 40px;
	background-color: #dcf2f8;
	padding: 10px 15px 0;
	font-size: 1.6em;
	color: #79cee6;
	margin-bottom: 0 !important;
}

.top {
	text-align: center;
	margin-top: 80px;
}

.top a {
	font-size: 1.5em;
	padding: 10px 25px;
	background: #0D469B;
	color: #fff;
	text-decoration: none;
	transition: 0.5s;
}

.top a:hover {
	opacity: 0.7;
}

.sceneArea .tabArea .itemBoxArea .itemBox {}